/**
 * 报警统计
 */
import request from '@/utils/request'

// 报警设备查询
export function getDeviceAlarmList(params) {
  return request({
    url: 'statics/alarmWellListPage',
    method: 'get',
    params
  })
}
